Subject: RE: Market Based Rate Analysis
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 12 Aug 2001 16:15:08 -0700 (PDT)

Erin --

Enron is working right now to try and develop its policy on this issue.  Clearly, our primary goal is to ensure that market makers such as Enron are treated fairly by the FERC rules vis-a-vis other market participants.  While we are not yet enamored with any policy option, we are committed to helping FERC do whatever is necessary to create a strong and well functioning marketplace.

As soon as I have any more, I'll let you know.  Sarah Novosel and I are intending to come to the meeting.

Jim

 -----Original Message-----
From: 	"Erin Perrigo" <[email-masked]>@ENRON [mailto:IMCEA[email-masked]] 
Sent:	Monday, August 06, 2001 2:21 PM
To:	[email-masked]
Subject:	Market Based Rate Analysis

Hello Jim-

Greetings from the sweltering city of Washington!  Per our conversation, you know that we are hosting a one day meeting on market based rate analysis here in Washington in September to "roll up our sleeves" and develop an official EPSA position, if possible, as FERC moves forward on the issue.  What I'd like to get out of this message is where Enron stands - what is your take on the hub and spoke, and what are your suggested alternatives?  I'd like to get a heads up of our members' perspectives on the matter prior to the meeting so as to structure the agenda in the most effective and helpful manner.

As you know, Commissioner Massey has been very vocal about re-evaluating the hub and spoke, and we now have Commissioner Brownell voicing similar concerns.  Whether or not we see a NOPR in the future is anyone's call, but I'd like EPSA to be an industry leader if and when the opportunity arises.  Any help you can provide would be appreciated.

Regards-
-erin

Erin N. Perrigo
Manager of Policy
Electric Power Supply Association
1401 New York Ave., NW
11th Floor
Washington, DC  20005
p)  202.628.8200
f)   202.628.8260
[email-masked]